<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4fb876918dc648973ae99e4197fe6a61">
  <dict>
    <!--2020-03-28 10:41:14.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
